DH_HASKELL_EXTRA_DEPENDS_GHC(1)

NAME
dh_haskell_extra_depends_ghc - store Haskell compiler info in substvars

SYNOPSIS
dh_haskell_extra_depends_ghc [debhelper options]

DESCRIPTION
dh_haskell_extra_depends_ghc is a Debhelper program that Debian prerequisites for Haskell programs and libraries.

You can use it like this: "${haskell:Depends}"

This script writes the debian/$package.substvars file, including in it the haskell:Depends variable. So, to use this package, include in the Depends: field in debian/control ${haskell:Depends}.

SEE ALSO
debhelper(7)

AUTHOR
John Goerzen <jgoerzen@complete.org>

Based on ideas in dh_python by Josselin Mouette <joss@debian.org>